.faq-cols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 44px;
    align-items: flex-start;
}
.faq-cols > div{
       border: 1px solid var(--ss-line);
}
.faq-item {
    border-bottom: 1px solid var(--ss-line);
    padding: 17px 15px;
}

.faq-item:first-child {
    border-top: 1px solid var(--ss-line);
}

.faq-tag {
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .07em;
    color: var(--ai-indigo);
    background: var(--ai-indigo-lt);
    display: inline-block;
    padding: 2px 9px;
    border-radius: 20px;
    margin-bottom: 6px;
}

.faq-q {
    font-size: 15px;
    font-weight: 600;
    color: var(--ink);
    margin-bottom: 6px;
    line-height: 1.35;
    letter-spacing: -.01em;
}

.faq-a {
    font-size: 13px;
    color: var(--body);
    line-height: 1.65;
    font-weight: 400;
}

.faq-a p {
    margin-bottom: 0;
}

.faq-a p+p {
    margin-top: 10px;
}

.faq-a strong {
    color: var(--ink);
    font-weight: 600;
}

.faq-a a {
    color: var(--ai-indigo);
}

.faq-cta {
    background: #20208f;
    background-image: var(--ss-grad) !important;
    border-radius: 20px;
    padding: 48px;
    text-align: center;
    margin-top: 48px;
    position: relative;
    overflow: hidden;
}

.faq-cta h3 {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -.03em;
    color: #fff;
    margin-bottom: 7px;
}

.faq-cta p {
    font-size: 15px;
    font-weight: 300;
    color: var(--white);
    margin-bottom: 22px;
    letter-spacing: .005em;
}
.faq-cta::before {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 400px;
    height: 400px;
    background: radial-gradient(circle,rgba(91,91,255,.3) 0%,transparent 65%);
    border-radius: 50%;
    filter: blur(40px);
}
.faq-cta::after {
    content: '';
    position: absolute;
    bottom: -100px;
    right: -100px;
    width: 400px;
    height: 400px;
    background: radial-gradient(circle,rgba(34,211,238,.2) 0%,transparent 65%);
    border-radius: 50%;
    filter: blur(40px);
}
@media(max-width:991px) {
    .faq-cols {
        grid-template-columns: 1fr;
        direction: ltr;
    }
    .faq-cta {
        padding: 36px 24px;
    }
}